/*
 Theme Name:   Twenty Thirteen Child

 Description:  Twenty Thirteen Child Theme
 
 Template:     twentythirteen
 Version:      1.0.0

 Text Domain:  twenty-thirteen-child
*/



@import url(http://fonts.googleapis.com/css?family=Pacifico);

@import url("../twentythirteen/style.css");

/* =Theme customization starts here



/*
Welcome to Custom CSS!

CSS (Cascading Style Sheets) is a kind of code that tells the browser how
to render a web page. You may delete these comments and get started with
your customizations.

By default, your stylesheet will be loaded after the theme stylesheets,
which means that your rules can take precedence and override the theme CSS
rules. Just write here what you want to change, you don't need to copy all
your theme's stylesheet content.
*/




.site-header .home-link {
	color: #fff;
	display: block;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 230px;
	padding: 0 20px;
	text-decoration: none;
	font-family: 'Pacifico', cursive;
	width: 100%;
}

.site-header .site-title:hover {
	text-decoration: none;
	font-family: 'Pacifico', cursive;
}

.site-title {
	font-size: 60px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 58px 0 10px;
	font-family: 'Pacifico', cursive;
}

.site-description {
	font: 24px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0;
}

a:link {
	color: #39aca0;
}

/* unvisited link */
a:visited {
	color: #39aca0;
}

/* visited link */
a:hover {
	color: #ffa938;
}

/* mouse over link */
h1 {
	font-size: 48px;
	font-family: 'Pacifico', cursive;
	margin: 33px 0;
	color: #39aca0;
}

h2 {
	font-size: 30px;
	margin: 25px 0;
}

h3 {
	font-size: 22px;
	color: #ffa938;
	margin: 22px 0;
}

h4 {
	font-size: 20px;
	margin: 25px 0;
}

h5 {
	font-size: 18px;
	margin: 30px 0;
}

h6 {
	font-size: 16px;
	margin: 36px 0;
}


.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
	text-transform: uppercase;

}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #ffa938;
	color: #fff;
}

.widget .widget-title {
	font: "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 0 10px;
	color: #332a33;
	text-transform: uppercase;
	font-size: 16px;
}

.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
	color: #fff;
}

.widget {
	background-color: #fffefc;
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin: 0 0 24px;
	padding: 20px;
	word-wrap: break-word;
}

.entry-title {
font-family: Bitter, Georgia, serif;
	font-weight: normal;
font-size: 42px;

	margin: 0 0 5px;
	color: #000;
}


.entry-title a {
	color: #141412;
}

.entry-title a:hover {
	color: #ea9629;
}


.entry-content blockquote {
	font-size: 20px;
}
/* Page links */
.page-links {
	clear: both;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	line-height: 2.2;
	margin: 20px 0;
	text-transform: uppercase;
}

.page-links a,
.page-links > span {
	background: #fff;
	border: 1px solid #fff;
	padding: 5px 10px;
	text-decoration: none;
}

.format-link .entry-header,
.format-link .entry-content p:last-child {
	margin-bottom: 0;
}

.format-link .entry-title {
	color: #39aca0;
	display: inline;
	font: 300 italic 20px "Source Sans Pro", Helvetica, sans-serif;
	margin-right: 20px;
}

.format-link .entry-title a {
	color: #39aca0;
}

.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
	margin-left: 0;
}


